Go Down

Topic: Problema con la libreria RC522 y arduino UNO R3 WVACAT (Read 165 times) previous topic - next topic

CreetQuet

Dec 20, 2018, 07:17 pm Last Edit: Dec 21, 2018, 12:06 am by surbyte Reason: Editado pq archivos en Google Drive no se sostienen en el tiempo.
Buen día, tengo un problema a la hora de subir el sketch al arduino WVACAT, ya instale lo necesario para que el IDE de arduino lo reconozca, pero cuando utilizo la librería RC522 me tira el siguiente error

Quote
This library needs at least a C++11 compliant compiler, maybe compiler argument for C++11 support is missing or if you use Arduino IDE upgrade to version >=1.6.6
Tengo instalado el IDE 1.8.8, ya busque desde ayer y no encuentro solución, solo dicen que es actualizar el IDE, como dice en el error, pero sigue sin funcionar :(

Esto es lo que puse en la carpeta raíz del IDE de arduino

surbyte

Eres el 2do que reporta problemas con el IDE 1.8.8, porque no lo desinstalas y usas una versón anterior?

Adrian_E

yo uso con el IDE 1.8.8 y un arduino uno y la libreria MFRC522 y me funciona bien probala descargala de aca Libreria MFRC522

Go Up